[Secrets]
[Encrypt]
Encrypt=1
[Sound]
Sound=100
[ActiveLevel]
level0=1
level200=1
[ChaosEmerald]
Recieved=1
[Camera]
Camera=1
[Screensize]
Hor=1040
Vert=818
Mode=3
[nightmare]
level00=1
[supersonic]
level00=1
level01=1
[giantbadniks]
level00=1
[backwardschallenge]
level00=1
[timelimit]
level00=1
[Save1]
Active=1
Lives=3
Character=0
GiantRingLocation146=1
Alter0=1
[RINGDATA]
RING1359=1
RING1383=1
RING1407=1
RING1590=1
RING1565=1
RING1540=1
RING1515=1
RING1490=1
RING1465=1
RING5863=1
RING5887=1
RING5911=1
RING5936=1
RING5960=1
RING5984=1
RING6392=1
RING6416=1
RING6434=1
RING6440=1
RING6458=1
RING6465=1
RING6483=1
RING6489=1
RING6507=1
RING6513=1
RING6531=1
